#estate-info{
	padding: 60px 20px;
}
#estate-info .estate-container{
	margin-top: 10px;
	padding: 10px 10px;
	background-color: #fff;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
#estate-info .estate-container .estate-title{
	padding: 0 5px 5px 5px;
	margin-bottom: 0;
	color: #555;
	border-bottom: 1px solid #31bf34; 
	line-height: 30px;
}
#estate-info .estate-container .estate-title span{
	margin: 0;
	padding: 0px 4px;
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}
#estate-info .estate-container .estate-title i:before{
	height: 30px;
	float: right;
	vertical-align: middle;
	font-size: 30px;
}
#estate-info .estate-container .estate-title i.flaticon-house:before{
	color: #f0bc08;
}
#estate-info .estate-container .estate-title i.flaticon-department:before{
	/*color: #7a8fd1;*/
	color: #45ba17;
}
#estate-info .estate-container .estate-title i.flaticon-store:before{
	color: #8d54cc;
}
#estate-info .estate-container .estate-title i.flaticon-project:before{
	color: #e4710b;
}
#estate-info .estate-container .estate-title i.flaticon-terrain:before{
	color: #45ba17;
}
#estate-info .estate-container .estate-title i.flaticon-other:before{
	color: #e34251;
}
#estate-info .estate-container .gallery{
	margin-top: 15px;
}
#estate-info .estate-container .gallery .viewer{
	height: 400px;
	background-color: #111;	
}
#estate-info .estate-container .gallery .viewer:after{
	content: "Galeria";
	font-size: 24px;
	color: #888;
	margin-left: 10px;
}
#estate-info .estate-container .gallery .viewer .photo-wrapper{
	height: 400px;
	width: 100%;
}
#estate-info .estate-container .gallery .viewer .photo-wrapper img{
	height: 400px;
	width: 100%;
	object-fit: cover;
}
#estate-info .estate-container .gallery .carousel{
	height: 80px;
	width: 100%;
	background-color: #111;	
}
#estate-info .estate-container .gallery .carousel .thumb-wrapper{
	padding: 4px;
	height: 80px;
}
#estate-info .estate-container .gallery .carousel .thumb-wrapper img{
	height: 72px;
	width: 100%;
	object-fit: cover;
}
#estate-info .estate-container .info-panel{
	margin-top: 15px;
}
#estate-info .estate-container .info-panel .info{
	border-radius: 5px;
	padding: 25px 20px;
	background-color: #f8f8f8;
	border: 1px solid #eee;
	font-size: 14px;
}
#estate-info .estate-container .info-panel .info .location-info{
	color: #777;
}
#estate-info .estate-container .info-panel .info h4{
	margin: 0;
	color: #999;
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 800;
	font-size: 14px;
	text-transform: uppercase;
}
#estate-info .estate-container .info-panel .info .info-grid{
	margin-top: 8px;
	color: #888;
}
#estate-info .estate-container .info-panel .info .info-grid ul{
	list-style: none;
	line-height: 30px;
}
#estate-info .estate-container .info-panel .info .info-grid ul li{
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 400;
	vertical-align: middle;
	font-size: 12px;
	text-transform: uppercase;
}
#estate-info .estate-container .info-panel .info .info-grid ul li:last-child{
	text-transform: lowercase;
}
#estate-info .estate-container .info-panel .info .info-grid ul li:last-child sup{
	font-size: 10px;
	margin-right: 5px;
}
#estate-info .estate-container .info-panel .info .info-grid ul li:last-child span{
	text-transform: uppercase;
}
#estate-info .estate-container .info-panel .info .info-grid ul li i:before{
	vertical-align: middle;
	font-size: 18px;
	margin-right: 8px;
}
#estate-info .estate-container .info-panel .info .info-description p{
	font-size: 14px;
	margin-bottom: 4px;
}
#estate-info .estate-container .info-panel .info .info-price{
	margin-top: 12px;
}
#estate-info .estate-container .info-panel .info .info-price h4{
	margin-bottom: 12px;
}
#estate-info .estate-container .info-panel .info .info-price span{
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	border-radius: 5px;
	font-size: 20px;
	font-weight: 700;
	padding: 10px 12px;
	color: white;
	display: inline-block;
}
#estate-info .estate-container .info-panel .info .info-price.house span{
	background-color: #f0bc08;
}
#estate-info .estate-container .info-panel .info .info-price.department span{
	background-color: #7a8fd1;
	background-color: #45ba17;
}
#estate-info .estate-container .info-panel .info .info-price.store span{
	background-color: #8d54cc;
}
#estate-info .estate-container .info-panel .info .info-price.project span{
	background-color: #e4710b;
}
#estate-info .estate-container .info-panel .info .info-price.terrain span{
	background-color: #45ba17;
}
#estate-info .estate-container .info-panel .info .info-price.other span{
	background-color: #e34251;
}
#estate-info .estate-container .flyer{
	text-align: center;
	margin-top: 15px;
}
#estate-info .estate-container .flyer img{
	
}
#estate-info .estate-container .contact-panel{
	margin-top: 15px;
	width: 100%;
}
#estate-info .estate-container .contact-panel .contact-wrapper{
	position: relative;
}
#estate-info .estate-container .contact-panel .contact-wrapper .panorama-overlay{
	top: 0;
	left: 0;
	position: absolute;
	height: 100%;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	text-align: center;
	line-height: 400px;
}
#estate-info .estate-container .contact-panel .contact-wrapper .panorama-overlay span{
	vertical-align: middle;
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	border-radius: 5px;
	font-size: 32px;
	font-weight: 700;
	color: white;
}
#estate-info .estate-container .contact-panel .wrapper-map{
	height: 400px;
	width: 100%;
}
#estate-info .estate-container .contact-panel .viewer-360 .panorama-wrapper{
	height: 320px;
	width: 100%;
}
#estate-info .estate-container .contact-panel .carousel-360{
	height: 80px;
	width: 100%;
	background-color: #111;	
}
#estate-info .estate-container .contact-panel .carousel-360 .thumb-wrapper{
	padding: 4px;
	height: 72px;
}
#estate-info .estate-container .contact-panel .carousel-360 .thumb-wrapper img{
	height: 80px;
	width: 100%;
	object-fit: cover;
}
#estate-info .estate-container .message-area{
	margin-top: 15px;
}
#estate-info .estate-container .message-area .message{
	padding: 20px 15px;
	width: 100%;
	background-color: #eee;
	border: 1px dashed #ccc;
}
#estate-info .estate-container .message-area .message h2{
	margin: 0;
	text-align: center;
	margin-bottom: 20px;
	color: #808080;
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 400;
	font-size: 16px;
	text-transform: uppercase;
}
#estate-info .estate-container .message-area .message h4{
	margin: 0;
	margin-bottom: 10px;
	color: #999;
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 800;
	font-size: 14px;
	text-transform: uppercase;
}
#estate-info .estate-container .message-area .message div{
	width: 100%;
	margin-top: 4px;
	text-align: center;
}
#estate-info .estate-container .message-area .message .row{
	margin-left: 0;
	margin-right: 0;
}
#estate-info .estate-container .message-area .message .row label{
	font-weight: 700;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	color: #777;
	text-align: left;
	padding-top: 10px;
}
#estate-info .estate-container .message-area .message .row input{
	font-size: 14px;
}
#estate-info .estate-container .message-area .message .row input.range-date{
	background-color: #fff;
}
#estate-info .estate-container .message-area .message button{
	padding: 8px 8%;
	text-align: center;
	border: 0;
	background-color: #31bf34;
	border-radius: 3px;
	color: #fff;
	font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	margin-top: 3px;
}
#estate-info .estate-container .message-area .message button:hover{
	background-color: #50aa50;
	border-radius: 3px;
	cursor: pointer;
}
#estate-info .estate-container .profile-info{
	width: 100%;
	padding: 0;
}
#estate-info .estate-container .profile-info .profile-title{
	width: 100%;
	background-color: #31bf34;
	color: white;
	text-align: center;
	border-radius: 3px 3px 0 0;
	padding: 16px 0;
	margin-bottom: 30px;
}
#estate-info .estate-container .profile-info .profile-title h4{
	margin: 0;
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 700;
	font-size: 20px;
}
#estate-info .estate-container .profile-info .info{
	width: 100%;
	margin: 0;
}
#estate-info .estate-container .profile-info .info div h5{
	margin-left: 10px;
	font-family: 'Raleway', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 700;
	font-size: 16px;
}
#estate-info .estate-container .profile-info .info div ul{
	margin-left: 10px;
	font-family: 'Lato', 'Helvetica', 'Arial', 'sans-serif';
	font-size: 15px;
	line-height: 28px;
}
#estate-info .estate-container .profile-info .info div ul li{
	vertical-align: middle;
}
#estate-info .estate-container .profile-info .info div ul li span{
	font-weight: 900;
	margin-right: 4px;
}
#estate-info .estate-container .profile-info .info .edit-button{
	width: 100%;
	margin-top: 18px;
	margin-bottom: 30px;
	text-align: center;
}
#estate-info .estate-container .profile-info .info .edit-button button{
	padding: 8px 8%;
	text-align: center;
	border: 0;
	background-color: #31bf34;
	border-radius: 3px;
	color: #fff;
	font-family: 'Roboto', 'Helvetica', 'Arial', 'sans-serif';
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
}
#estate-info .estate-container .profile-info .info .edit-button button:hover{
	background-color: #50aa50;
	border-radius: 3px;
	cursor: pointer;
}
@media (min-width: 768px) {
	#estate-info{
		padding: 60px 80px;
	}
	#estate-info .estate-container{
		margin-top: 20px;
		padding: 10px 20px;
	}
	#estate-info .estate-container .estate-title{
		padding: 0 25px 5px 25px;
		margin-bottom: 10px;
		line-height: 40px;
	}
	#estate-info .estate-container .estate-title span{
		font-size: 18px;
		padding: 0px 10px;
	}
	#estate-info .estate-container .estate-title i:before{
		font-size: 40px;
	}
	#estate-info .estate-container .message-area .message h2{
		margin-bottom: 15px;
		font-size: 18px;
	}
}
@media (max-width: 520px) {
	#estate-info .estate-container .gallery .viewer{
		height: 240px;
	}
	#estate-info .estate-container .gallery .viewer .photo-wrapper{
		height: 240px;
	}
	#estate-info .estate-container .gallery .viewer .photo-wrapper img{
		height: 240px;
	}
}




button:disabled{
	background-color: #888 !important;
}




span.fc-header-title h2 {
  font-family: 'Lato', serif;
  color: #9c9c9c;
  font-size: 18px;
  font-weight: 700;
  height: 40px;
  line-height: 40px;
}
span.fc-button {
  background: #ECECEC;
  border-radius: 2px;
  border: none;
  box-shadow: none;
}
span.fc-button span {
  color: #fff;
  text-shadow: none;
}
span.fc-button:hover {
  background: #94DD00;
}
span.fc-button:hover span {
  color: #fff;
  text-shadow: none;
}
.fc-widget-header,
.fc-widget-content {
  border-color: #ddd!important;
}
.fc .fc-event {
  background-color: #94DD00;
  color: #fff;
  padding: 3px 3px;
  border-radius: 2px;
  font-family: 'Roboto', sans-serif;
  font-size: 13px;
  border: none;
}
.fc table > thead th {
  line-height: 30px;
  color: #5c5c5c;
  font-size: 13px;
  font-family: 'Lato', serif;
}
.fc table > tbody td {
  padding: 5px;
  font-family: 'Roboto', sans-serif;
  color: #5C5C5C;
  font-size: 14px;
}
.fc table > tbody td.fc-state-highlight {
  background-color: #fafafa;
}










